Subject: janoc test

From: "Epiphany Demaris" <[email-masked]>
Date: Mon, 19 Jun 2006 08:53:51 -0700

http://jergasedax.com

  _____  

mountains. He was discussing plans with the Great Eagle for carrying the
dwarves and himself and Bilbo far away and setting them down well on
their journey across the plains below.
The Lord of the Eagles would not take them anywhere near where men
lived. They would shoot at us with their great bows of yew, he said,
for they would think we were after their sheep. And at other times they